Subject: Re: (no subject)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 16 Jan 2002 09:37:18 -0800 (PST)

Susan:
Great to hear from you. I have been back in England the last week. Things are
going along fine. I have quite a bit of work to be done in the forthcoming
weeks but nothing to intolerable. I find that if I keep up with it, things go
just fine. Spent some time prior to Christmastide in Sweden and Finland. I
figured it was time to see the family roots. Loved Stockholm but found
Helsinki to be a bit too close to St. Petersburg. Of all the places I have
visited as of late, Edinburgh and St. Andrews still have my heart though.
I am sorry to read that Enron has had more than its fair share of trouble.
Sure, the vindictive side of me likes to see some people suffer and for that
I feel bad, but what's worse are the folks who have families to support, etc.
I feel for them. I would very much like to hear of you possibilities in the
Northwest (Seattle?). You aren't going to work for the Russell Company or
some other institution up there are you? :)
If you need anything let me know. That's one are of the country that I DO
have connections with. How are things in the man department? Is this what
might be part of taking you there? As for me, Cara and I are doing fine,
though we are tired of sitting on planes for 10 hours at a time everytime we
want to see each other. Actually, I think we are getting really serious. I am
going to "talk" with her dad in February no less. Kind of scary but exciting
all the same. More on that later.
Well, That's enough of my rambling. As I indicated before, if you ever want
to come over you have a place to set your hat and if you need anything in
Portland or Seattle, let me know.
Best to you,
Tobin
p.s. please send your parents a greeting for me.
p.p.s. Guess "Who's Coming to Dinner?" No, not Sydney Potier, Ben Freeman.
Called me this week and wants a place to stay for the next couple of nights.
He arrives on Monday. More later.....